# db2=
# mysql=
# sapdb=
# oracle=
# oracle9=
# sybase=
# sybaseAnywhere=
# progress=
# mckoiSQL=
# interbase=
# pointbase=
# postgresql=
hsql.groupId = hsqldb
hsql.artifactId = hsqldb
hsql.version = 1.7.2.2
hypersonic.groupId = hsqldb
hypersonic.artifactId = hsqldb
hypersonic.version = 1.7.2.2
# microsoftSQLServer=
# mssql=
# ingres=
# informix=
# frontBase=
firebird.groupId = firebird
firebird.artifactId = firebirdsql-full
firebird.version =1.5.4
